Get deployment capability descriptor
| Name | In | Type | Required | Description |
|---|---|---|---|---|
| None | Not published in OpenAPI | Not published in OpenAPI | Not published in OpenAPI | Not published in OpenAPI |
| Status | Description | Content-Type | Schema |
|---|---|---|---|
| 200 | Success | application/json | object |
| 400 | Bad request. Enumerated catalog codes for this operation. | application/problem+json | union |
{
"type": "object",
"properties": {
"data": {
"$ref": "#/components/schemas/DeploymentCapabilitiesDataSwaggerDto"
},
"meta": {
"type": "object"
}
},
"required": [
"data",
"meta"
]
}{
"allOf": [
{
"$ref": "#/components/schemas/ProblemJson"
},
{
"type": "object",
"properties": {
"status": {
"type": "integer",
"enum": [
400
]
},
"code": {
"type": "string",
"enum": [
"BAD_REQUEST",
"IDEMPOTENCY_KEY_INVALID",
"IF_MATCH_INVALID",
"TENANT_CONTEXT_MISMATCH",
"TENANT_REQUIRED",
"VALIDATION_ERROR"
]
}
}
}
]
}curl -X GET 'https://api.embodiflow.com/v1/deployment-capabilities' \ -H 'Authorization: Bearer $EMBODIFLOW_PAT'